Resume(special file)

NAME
Resume — resume a tool, operation or data performance

SYNOPSIS

Resume([in messageID operation]);

DESCRIPTION

The Resume request resumes the specified tool, operation or data performance.

If the optional operation argument is included, the handler should resume the operation that was invoked by the specified request.

The operation argument is the request that should be resumed.

ERRORS

The ToolTalk service may return the following error in processing the Resume request:

TT_DESKTOP_ENOMSG
    The operation argument does not refer to any message currently known by the handler.

APPLICATION USAGE

The ttdt_session_join(3), and ttdt_message_accept(3), functions can be used to register for, and help process, the Resume request.

SEE ALSO

ttdt_message_accept(3), ttdt_session_join(3); Pause request.